[Message]
NotAdmin=Nie można dokonać instalacji lub odinstalować, ponieważ użytkownik nie uwierzytelnił się jako administrator lub nie ma równoważnych przywilejów.
OldKMDP=W systemie znaleziono starszą wersję narzędzia KM-NET for Direct Printing. Przed zainstalowaniem nowej wersji narzędzia KM-NET for Direct Printing należy usunąć poprzednią wersję. Kliknij OK, aby usunąć starszą wersję programu.
StopInst=Instalator przedwcześnie zatrzymał pracę.
RunExe=Niektóre pliki, które muszą zostać zaktualizowane, są aktualnie używane. Przed uruchomieniem instalacji zakończ działanie programu.
DelOld=Trwa usuwanie starszych wersji tej aplikacji...
WinServ=Ta aplikacja nie jest przeznaczona do pracy na serwerze. W przypadku kontynuowania instalacji nie ma gwarancji prawidłowego działania. Czy kontynuować instalację?
Lang=Język
SelectedLang=polski
TargetFolder=Folder docelowy
ProgFolder=Folder programu
ABORT_COMCTL32_MSG=Proces instalacji został przerwany z powodu nieaktualnego pliku COMCTL32.DLL w twoim systemie.Zaleca się instalację najnowszych wyrobów Microsoft, takich jak Internet Explorer wersja 5.0 lub późniejsza.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=Nie można pobrać informacji o starszej wersji. Należy ponowić próbę instalacji po odinstalowaniu.
ThisOS_StopInst=Ta aplikacja nie jest przeznaczona do pracy w tym środowisku. Instalacja została anulowana.
